/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 25 Oct, 2017, 11:13:30 AM
    Author     : vemanna
*/


#resetSiteMap{
    background: #fff;
    height: 45px;
    vertical-align: middle;
    color: #EB5757 !important;
    border: 1px solid #EB5757 !important;
    text-align: center;
    border-radius: 4px !important;
}
#getResult{
    font-family: ProximaNova-Regular;
    font-size: 18px !important;
    height: 45px;
    border-radius: 4px !important;
}
/*.ui-datepicker-trigger{
    border:none;
    background:none;
}*/
#userMessage, #downloadWrapper, #siteMapStatus{
    display: none;
}
.toolResultWrapper .lxrm-bold{
    font-size: 1.3em;
}
.green{
    color:#009a2d;  
}
.toolResultWrapper div{
    font-size: 1.1em;
}
#successMessageWrapper{
    margin: 1% 0;
}

.form-group label {
    font-family: ProximaNova-Bold;
    font-size: 20px;
    color: #333333;
    line-height: 23px;
    padding-right: 0px;
}
.lxrm-radio-group{
    background: none !important;
    border: none !important;
    padding: 5px 6px 5px 0px !important;
    font-size: 1.1em !important;
    color: #333 !important;
}
.prev-dwnld-div .lxr-table tr th {
    background-color: #F2F2F2;
}